.article__card{   
    background-color: #343434;
    border-radius: 20px;
    overflow: hidden;
}
.card{
    &__cont{
        padding: 15px 15px;
        display: flex;
        justify-content: space-between;
    }
    &__app-p{
        width: 70%;
    }
    &__app-icon{
        color: white;
        width: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}